Need help? Chat now!

Hostwinds Tutorials

Suchergebnisse für:


Inhaltsverzeichnis


Minimale Systemvoraussetzungen

Magento-Systemanforderungen

Stichworte: Magento 

Minimale Systemvoraussetzungen

MAGENTO, um reibungslos auf einem beliebigen System zu laufen, hat Mindest- und empfohlene Anforderungen.Die Mindestanforderungen werden für Benutzer geliefert, die Magento auf ihrem eigenen Server installieren, um zu wissen, was Sie zuordnen möchten.Hier wird dieses Handbuch für die Magento-Version 1.9.x geschrieben, wobei X in dieser Version der großen Community Edition eine beliebige Nummer sein kann.

Minimale Systemvoraussetzungen

RAM: Magento benötigt mindestens 512 MB RAM auf dem Server, um ordnungsgemäß zu funktionieren. Es wird jedoch empfohlen, mindestens 1 GB RAM für eine bessere Leistung zu haben.

LAMP- oder LEMP-Umgebung: Was das bedeutet, dass Magento in der Regel bei dieser Art von Webumgebung am besten ist. Lampe steht für Linux, Apache, MySQL und PHP. Gleichzeitig ist LEMP für Linux, Nginx, MySQL und PHP. Wir nutzen derzeit Nginx nicht auf unseren verfügbaren gemeinsam genutzten und geschäftlichen Hosting-Plänen. Die Anforderungen an die Lampe werden jedoch mit unseren neuesten Hosting-Plänen erfüllt.

Betriebssystem: Magento erfordert, dass es auf einem Linux-Server mit x86-Architektur installiert ist. Dies bedeutet, dass es nicht auf dem Windows-Betriebssystem installiert werden kann. Diese Anforderung wird auch mit unseren aktuellen Hosting-Plänen wie Shared und Business Hosting erfüllt.

Webserver-Version: Da Magento verschiedene Webserver unterstützt, gibt es verschiedene Versionen für diese, die er erfordern würde.

Apache: Mit Apache würde Magento erforderlich sein, dass mindestens Version 2.x verwendet wird, wobei X eine Nummer sein würde, um die Version von Apache weiter anzugeben. Derzeit verwenden unsere neueren Hosting-Pläne Version 2.4, so dass dies kein Problem wäre.

Nginx: Für NginX erfordert Magento, dass mindestens Version 1.7.x verwendet wird, wobei X eine Nummer ist, um die Version von NginX weiter anzugeben. Unsere Hosting-Pläne verwenden NGINX standardmäßig nicht, obwohl Sie jedoch auf einem VPS, Cloud- oder dedizierten Server root-Zugriff haben, um einen Webserver wie NginX zu installieren.

PHP-Version: Magento gibt an, dass es mindestens PHP-Version 5.4, 5.5 oder 5.6 erfordern würde. Mit neuen gemeinsam genutzten und geschäftlichen Hosting-Plänen hätten Sie die Möglichkeit, PHP-Version 5.6 sowie 7.0 zu verwenden.

PHP-Module: PHP verwendet Module für bestimmte zusätzliche Funktionen. Magento nutzt dies, um die vielen Funktionen bereitzustellen, die sie bieten. Diese werden alle in unseren Shared- und Business-Hosting-Plänen aktiviert.

  • PDO_MySQL
  • Simplexml.
  • mcrypt
  • Hash
  • GD
  • DOM
  • iconv
  • SEIFE
  • locken

Datenbank: Für die Datenbank von Magento wird MySQL (sowie MariaDB) verwendet.

  • MySQL-Version: Magento benötigt Version 5.6 von MySQL

SSL: Obwohl nicht erforderlich ist, wird SSL mit Magento stark empfohlen, da er als Storefront dienen wird. Sie möchten sicherstellen, dass alle Informationen Ihrer Clients gesichert und verschlüsselt sind.

Jedes von Hostwinds angebotene Linux-Webhosting-Paket kann diese Anforderungen erfüllen.

Wenn Sie weitere Fragen zu Magento haben, kontaktieren Sie uns bitte über den Live-Chat, rufen Sie uns an oder legen Sie eine Karte vor mit unserem technischen Support-Team.

Geschrieben von Hostwinds Team  /  April 10, 2018